map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 70a4a27d-25d8-4172-8e8a-91fbf085ef37
  playerICName: Madelynn Lewis
  playerOOCName: 1stSpiderclanfan
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 96d58af5-91b9-4739-bbae-5aec9871f7de
  playerICName: Eizan Als
  playerOOCName: 3dogaru
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 5876d8b4-0641-41e6-8c61-2b501e689ec9
  playerICName: Seeks-The-Sun
  playerOOCName: appenzaller
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 7047aa62-4527-4920-8da7-724d3be99dc9
  playerICName: Aurallianz Star
  playerOOCName: Aurallianz
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Quinton Zalack
  playerOOCName: Callmore
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b59b0269-ac03-41e2-8fcf-5d57d52293a2
  playerICName: Geeh-Mohimeem
  playerOOCName: CremeBrulee
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d34ff097-b362-4c20-a91d-a6fc9c5b8873
  playerICName: Phidippus Audax
  playerOOCName: cricket
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Lincoln Sloan
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 9e1ef3c8-fcc4-4e79-a04f-57de109cf221
  playerICName: Ryan Rawne
  playerOOCName: Darkwingstalker
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d90a574c-87b3-43fe-a878-91e2990d110f
  playerICName: Samson Stuart
  playerOOCName: Domg
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: Hope Owen
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: syndicate personal ai device
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: Kaiser Moeller
  playerOOCName: DualLlamas
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a8441fa2-079b-4f63-853b-93a4882608d9
  playerICName: Steals The Stars
  playerOOCName: Epic_Null
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: Burns-the-Books
  playerOOCName: genericusername21
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: d7823bcb-8f84-446d-a8ab-32bb1ba64bfc
  playerICName: Adriana O'Brian
  playerOOCName: GMGid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d7823bcb-8f84-446d-a8ab-32bb1ba64bfc
  playerICName: Hope Owen
  playerOOCName: GMGid
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d5a87b88-482c-4ea3-ba77-5bc5fba5d8a5
  playerICName: Gregory Sinkler
  playerOOCName: Grigstankin
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 197cfcfb-9003-4cb1-a166-2904e9f9fc16
  playerICName: Roach-Eater
  playerOOCName: gruesomegray
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6faa0b50-23af-43b0-bc58-37effa4cbef8
  playerICName: Kailyn Pavlova
  playerOOCName: Gummydummy84
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Lachesis Mara
  playerOOCName: HE54
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7a57f989-54e3-485b-8ce9-7f1b183838d4
  playerICName: Eloise Ivy
  playerOOCName: Konakoa
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1f17d9ca-073f-4b05-b59c-e91bcc05394b
  playerICName: Harry Larry
  playerOOCName: Lankiii_
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: dc711599-cb21-4bdf-8747-cdc75732ae00
  playerICName: Eats-The-Donut
  playerOOCName: Mike_no1
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 13a173f4-50b7-48a8-9093-c9ad6ea8d8eb
  playerICName: Uland Hawkins
  playerOOCName: morrjo84
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 372b19d9-7fda-4736-8011-35e8863e6b20
  playerICName: Kerensa Kemerer
  playerOOCName: neutrino
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7d1763af-42ec-4fc5-b44e-69c660be375d
  playerICName: Onyx Hardt
  playerOOCName: Onyx_The_Brave
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a79fc663-01f3-42fe-bbcc-6aed6fae6353
  playerICName: Billy Bureaucrat
  playerOOCName: Pleasant
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b5ae7411-f164-4e56-8d5a-8bbcdd7cc4da
  playerICName: Aurea Cribrarius
  playerOOCName: raindrops
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 10e34298-c7e4-4402-a51f-2044490705ce
  playerICName: Jacqueline Carter
  playerOOCName: RiceMar
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Lucy Song
  playerOOCName: rokudara
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bray-Bennett
  playerOOCName: siannodel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 42e2204a-0993-4b7c-9aed-e43c062bf2d4
  playerICName: John Magnust
  playerOOCName: Skaffen
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 4d6e86d6-2811-402f-8d02-618709be6f75
  playerICName: Darting Groth
  playerOOCName: Stedar
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chef
  playerGuid: 8f8040bf-3293-4b7d-9045-7f46da364de4
  playerICName: Rasclaut
  playerOOCName: Tammy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33aaf760-d6f6-432a-b1d6-c9079024f64e
  playerICName: Tamika Caldwell
  playerOOCName: Thatcher_Grey
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a5f64b92-7595-4829-b588-5f6fb2cd143c
  playerICName: Roshan OBonk
  playerOOCName: Trep_Maul
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: e535d17b-fa18-49e8-806e-86a7edd2916f
  playerICName: Alice Reichard
  playerOOCName: UnitNorth
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 540a12cb-14c7-44d5-adff-9b69a1135846
  playerICName: Gary Youngman
  playerOOCName: ViceEmargo
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 490f9e88-aaf1-4331-b61f-4d93bf5755f6
  playerICName: Rin Koro
  playerOOCName: Void_Obscurity
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a591805d-6447-48eb-8f29-42734c2e9949
  playerICName: Ronnie Soak
  playerOOCName: Xandake
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4c2086e9-be11-4f96-aee7-b43cc6502817
  playerICName: Grouchy Socks
  playerOOCName: Xionwalker
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 4cbfa24d-5a01-4925-b9d5-4914599876a8
  playerICName: Lucy Redeye
  playerOOCName: Zaihra
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4bc2f10-22c7-444d-a018-a6c7b1a00d95
  playerICName: Ash Stargazer
  playerOOCName: Zealith
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4bc2f10-22c7-444d-a018-a6c7b1a00d95
  playerICName: mouse (864)
  playerOOCName: Zealith
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 8d134f80-c952-4120-9c67-d2cac94e3034
  playerICName: Moff Zedfloff
  playerOOCName: ZombieChibiXD
roundEndText: >2+

  There were 3 traitors.

  0 out of 3 traitors were in custody.


  The codewords were: [color=White]flaky, stale, trade, silky[/color]

  [color=White]Lucy Song[/color] ([color=gray]rokudara[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)

  - Kill or maroon Rasclaut, Chef | [color=green]Success![/color]

  - Kill or maroon Phidippus Audax, Cargo Technician | [color=green]Success![/color]


  [color=White]Rasclaut[/color] ([color=gray]Tammy[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


  [color=White]Burns-the-Books[/color] ([color=gray]genericusername21[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Rasclaut, Chef stays alive. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Rasclaut, Chef achieves at least half their objectives. | [color=red]Failure![/color] (0%)


server_id: wizards_salamander
server_name: salamander
roundId: 57460
endTick: 65480
duration: 00:33:51.7313016
fileCount: 315
size: 92295545
uncompressedSize: 337759124
endTime: 00:36:22.6311507
...
